[SCM] debian-live branch, master, updated. 1.0.0-2-10-ga6f809f

Daniel Baumann daniel at debian.org
Thu Sep 4 08:19:41 UTC 2008


The following commit has been merged in the master branch:
commit 48ab2f624a33ce28d8023d75209bcfea691e262d
Author: Daniel Baumann <daniel at debian.org>
Date:   Thu Sep 4 10:05:50 2008 +0200

    Adding color functions for future usage.

diff --git a/functions/color.sh b/functions/color.sh
new file mode 100755
index 0000000..c4f8743
--- /dev/null
+++ b/functions/color.sh
@@ -0,0 +1,39 @@
+#!/bin/sh
+
+# color.sh - define color values
+# Copyright (C) 2006-2008 Daniel Baumann <daniel at debian.org>
+#
+# live-helper comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
+# This is free software, and you are welcome to redistribute it
+# under certain conditions; see COPYING for details.
+
+set -e
+
+NO_COLOR=""
+
+UNDERSCORE=""
+BLINK=""
+
+BLACK=""
+DARK_GRAY=""
+
+RED=""
+LIGHT_RED=""
+
+GREEN=""
+LIGHT_GREEN=""
+
+BROWN=""
+YELLOW=""
+
+BLUE=""
+LIGHT_BLUE=""
+
+PURPLE=""
+LIGHT_PURPLE=""
+
+CYAN=""
+LIGHT_CYAN=""
+
+GRAY=""
+WHITE=""

-- 
debian-live



More information about the debian-live-changes mailing list